$cc="cl";

$output_opt="/Fe";

$normal_opt=qq(
/Ox
);
    
$debug_opt ="/ZI";

$opt=qq(
/I$script_home /I. 
);
#/I$script_home  /I. 
$libs=qq(
/MT /link /libpath:. /libpath:$script_home
);

%autolibs=(
    math.h => '-lm' ,
    );

%autoheaders=(
    printf => '#include <cstdio>' ,
    );


#$libs.= getlib("/usr/lib/libboost_regex*.a");


